RubyGems Navigation menu

aws-sdk-mediastore 1.33.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - September 01, 2021 (27,5 ko)
  2. 1.34.0 - July 30, 2021 (27,5 ko)
  3. 1.33.0 - July 28, 2021 (27,5 ko)
  4. 1.32.0 - March 10, 2021 (27,5 ko)
  5. 1.31.0 - February 02, 2021 (23 ko)
Voir toutes les versions (37)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    5db64b41091fc025990a8cd311bb0b2938f91f49dd83e8e7df4999c36e6fe809

    Total de téléchargements 42 782 037

    Pour cette version 42 504

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: